body {
	background-image:url(abc.jpg);
	background-size:cover;
	background-repeat:no-repeat;
  margin: 0;
  color: #f6ebf9;
}
.test1 {
  background: linear-gradient(90deg, rgb(1,106,102,0.85), rgba(0, 0, 0,0.85));
  min-height:100vh;
  padding: 0 0 10px 0;
}
form {
	text-align: center;
	display: block;
}

p {
   color: #016a66;		
}
.igroup {
	text-align: center;
	display: block;
	color: #016a66;
	font-family: Roboto,italic;
	
}
.header {
  text-align: center;
  overflow: auto;
  line-height: 100px;
  display: block;
 
}
.form1 {
	width: 50%;
	margin: 0 auto 50px auto;
	background-color: #f6ebf9;
	text-align: center;
	float: middle;
	padding: 50px 0;
	border-radius: 20px;
	display: block;
	box-shadow: 2px 4px 20px #000;
}
.name {
  float: left;
  margin-left: 50px;
     display: inline-block;
	 font-family: Galada;
	 font-size: 40px;
	 text-shadow: 2px 4px 20px #000;
}
.menu {
  float: right;
  margin: 0 50px 0 0;
  line-height: 100px;
  font-family: Roboto,italic;
}
.menu li{
   border-radius: 10px;
   line-height: 50px;
   margin: 10px 20px;
   text-align: center;
   display: inline-block;
   width: 100px;
   float: right;
   	background-color:#f6ebf9;
	box-shadow: 2px 4px 10px #000;
}
.menu li:hover {
	background-color: #efb52b;
	color: #efb52b;
	transition: background-color 0.3s;
}
.menu li a {
	width: 100%;
	height: 100%;
	margin: 0;
	display: block;
	text-decoration: none;
	color: #016a66;
	border-radius: 10px;
}
.menu1 {
	text-align: center;
}
.menu1 li {
	background-color: #f6ebf9;
   border-radius: 10px;
   padding: 20px;
   margin: 10px 20px;
   text-align: center;
   display: inline-block;
   width: 100px;
}
.heading {
   text-align: center;	
    font-family: Galada;
	text-shadow: 2px 4px 20px #000;
}
.form2 {
	 width:100%;
    text-align:center;
}
.info {
   font-size: 30px;
    margin: 10px 10px 0 0;
    padding: 5px 10px;
	display: block;
	font-family: Roboto,italic;
}
label {
	width: 100px;
	display:inline-block;
	text-align:right;
	margin-right:5px;
}
input[type=text] {
  width: 50%;
  padding: 10px 10px;
  margin: 4px 0;
  display: inline-block;
  border: 2px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  font-family: Roboto,italic
}
input[type=submit] {
	color: #f6ebf9;
	font-size: 20px;
	background-color: #016a66;
	border-radius: 10px;
}
@media screen and (max-width:800px) {
  .name {
    display: block;
	text-align: center;
	float: none;
  }
  .form1 {
	  width: 75%;
  }
  label {
		display: none;
  }
  .menu {
	  float:none;
	  display:inline-block;
	  margin:0;
  }
  .menu li {
  }
  input[type=text] {
	  text-align:center;
		width: 70%;

  }
}

